+++
title = "Kommt mit uns Plätzchen backen!"
authors = ["nik"]

[taxonomies]
tags = ["Ankündigung"]
zielgruppe = ["Kinder und Jugendliche", "Hacker und Maker", "Eltern"]
aspekt = ["Campdays"]

[extra.depiction]
image = "tuxkeks.jpg"
alt = "Ein Keks mit Glasur, in Form und Farbe des Linux-Pinguins Tux"
credits = "Dominik George, CC-BY"
+++

Im Winter gibt es bei Teckids besondere [Campdays](@/gemeinschaft/offene-gemeinschaft/campdays/index.md) –
denn das ist die Zeit zum Plätzchen backen. Am 7. Dezember 2024 ab 13 Uhr sind alle eingeladen,
uns im Linuxhotel zu besuchen.

<!-- more -->

## Die Campdays

Die Campdays sind das Aktiven-Barcamp der Teckids-Gemeinschaft. Hier treffen
sich alle, die in der Gemeinschaft aktiv sind, regelmäßig für ein Wochenende
für gemeinsame Themen-Sessions, Freizeit und mehr.

Einen Eindruck von den Campdays gibt es im [Blog-Post der Sommer-Campdays](@/blog/2024/06/2024-06-18_campdays/index.md).

### Die Teckids-Gemeinschaft kennenlernen

Bei jeden Campdays laden wir auch alle ein, die noch keine Mitglieder der Teckids-Gemeinschaft
sind. Dafür bereiten wir an einem Nachmittag besonderes Programm vor, bei dem man uns und
unsere Aktivitäten kennenlernen kann.

Dieses Mal, zu den Winter-Campdays, haben wir **ab 13 Uhr** vorbereitet:

* Eigene Ausstechförmchen herstellen mit dem 3D-Drucker
* Plätzchen backen mie eigenen Ausstechförmchen
* Mods programmieren für das Voxel-Spiel [Luanti/Minetest](https://www.minetest.net/)
* Ausflug zum Weihnachtsmarkt

Alle weiteren Informationen gibt es auch nochmal [im Forums-Post der Campdays](https://forum.teckids.org/t/teckids-campdays-winter-dezember-2024-in-essen/3947#p-9563-wer-noch-kein-mitglied-der-teckids-gemeinschaft-ist-5).

Wer uns besuchen möchte, sollte sich bitte über unser Veranstaltungssystem anmelden.
**Am Besten melden sich Kinder und Eltern separat an. So haben alle, die
kommen möchten, auch direkt ihren eigenen Teckids-Account, sind unabhängig und
wir können am besten organisieren.**

Der Unkostenbeitrag für Tagesgäste beträgt 10 €. Wir freuen uns zusätzlich über
Spenden, verzichten aber auch gerne auf den Unkostenbeitrag, wenn er jemandem als
zu hoch erscheint.

Wir freuen uns auf euch!

{{ teckids_event(slug="campdays-2024-12") }}

{% teckids_contact(title="Fragen und Vorschläge", mail="orga@teckids.org") %}
Wer Fragen oder Vorschläge für die Campdays hat, kann uns am Besten per
E-Mail erreichen.
{% end %}
