+++
title = "Emil & Keno im Kino bei Ada & Zangemann"
authors = ["greenem", "ken0bi09"]

[taxonomies]
tags = ["Bericht"]
zielgruppe = ["Kinder und Jugendliche", "Eltern"]
aspekt = ["Digitale Mündigkeit", "Verstehen statt konsumieren"]

[extra.depiction]
image = "foto_kino.jpg"
alt = ""
credits = "Monika Rintelen (mutmacher-filme.de)"
+++

Diese Woche fand in der Lichtburg in Essen die Premiere des
Kineriflmes "Ada & Zangemann" zum gleichnamigen Kinderbuch des
Autors Matthias Kirschner statt. Emil (12) und Kenoi (10), zwei Aktive der
Teckids-Gemeinschaft, waren dabei.

<!-- more -->

## Bericht von Keno und Emil

In der [Lichtburg Essen](https://de.wikipedia.org/wiki/Lichtburg_(Essen)) wurde am
27. November die Premiere des Films ["Ada und Zangemann"](https://fsfe.org/activities/ada-zangemann/index.de.html) veranstaltet.
Wir (Keno und Emil) waren von Matthias Kirschner von der FSFE eingeladen worden, da Teckids
die gleichen Werte unterstützt wie das Buch und der Film "Ada und Zangemann".

Als wir ankamen, wurden wir erst freundlich begrüßt und dann wurden uns unsere Plätze
in der ersten Reihe gezeigt.

In dem 30 minuten langen Film ging es darum, dass Ada mit ihren Freunden an Technik baut,
aber als Zangemann das erfährt, lässt er das Basteln an technischen Geräten verbieten. Als Ada und
ihre Freunde das merken, demonstrieren sie so lange, bis sich was ändert.
Das schöne an dem Film war die Bastelfreude der Kinder und dass sie nicht einfach
klein beigegeben haben, als ℤangemann ihnen das Werkeln an den Geräten verbot.
Das verbindet die Kinder in der Geschichte auch mit Teckids, da sie nicht einfach
z.B. kommerzielle Software genutzt haben, sodern es selber und besser machen wollten.

Was uns beide überrascht hat war, dass neben uns und den Sponsoren ganze 32 Schulklassen den
Film mitangesehen hatten.

### Interview zum Film und zu Teckids

Am Ende wurden wir auch zu dem Film interviewt. In dem Interview haben wir ein
bisschen über Teckids und das Gemeinschaftsleben erzählt, wir wurden gefragt was
wir in unserem Verein so machen, und wir haben auch unsere drei großen Projekte
vorgestellt. Wir fanden es schön, interviewt zu werden und zu erzählen, was wir
so machen und wie wir uns bei Teckids kennengelernt haben.

{{ embed_video(url="https://tube.teckids.org/videos/embed/dc1152c3-c1d9-4c06-82df-c101a80226fd?warningTitle=0&amp;p2p=0", ratio="16by9") }}
